#contentBody .toc .linkB {
  display: flex;
  justify-content: space-between;
}

.listSales {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 17px;
}

.imgSize{
  display: flex;
  align-items: center;
  justify-content: center;
}

.spCol a {
  color: #000;
}

.listSales {
  margin-bottom: 17px;
}

.boxMaterial {
  width: 100%;
  padding: 30px 20px;
  margin: 60px 0;
  background: #eeeeee;
}

.boxMaterial .btn {
  width: fit-content;
  max-width: 100%;
  font-size: 1.6rem;
  line-height: 1.5;
  margin-top: 0;
}
.boxMaterial p.btn + *,
.btnGroup + * {
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: center;
}

.link {
  margin-top: 30px;
  color: #2d9cdb;
}

@media screen and (max-width: 768px) {
  #contentBody .toc .linkB {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .companyList .col {
    display: block;
  }
  .itemSales {
    margin-bottom: 24px;
    width: 100%;
    max-height: 100%;
    display: block;
  }
  .itemSales .img {
    margin-bottom: 16px;
    text-align: center;
  }
  .itemSales .img img {
    width: 200px;
    height: auto;
  }
  .itemInterview .txt, .itemSales .txt {
    width: 100%;
  }
  .col2 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 0;
    margin-bottom: 20px;
  }
  .boxMaterial p.btn{
     width: 100%;
  }
  #contentBody .companyContact p.btn{
    width: 100%;
  }
  .colWrap .col {
     width: 100%;
  }
  #contentBody .colWrap .col3  {
    display: flex;
    flex-wrap: wrap;
  }
  #contentBody .colWrap .col3  div{
    min-width: 100%;
  }
  #contentBody .colWrap .col3  div img{
    width: 100%;
  }
}
